赣州市洪水风险预警系统三维版本
guoshilong
2023-02-13 e2430e2add7041530228ed29315853c87492f5c1
widgets/FloodAnalysis/css/style.css
@@ -23,7 +23,7 @@
    padding: 0;
}
.fold-btn{
.fold-btn {
    width: 50px;
    height: 30px;
    position: fixed;
@@ -36,11 +36,11 @@
    background-repeat: no-repeat;
}
.open{
.open {
    background-image: url(../images/fold_up.png);
}
.close{
.close {
    background-image: url(../images/fold_down.png);
}
@@ -78,7 +78,14 @@
    color: #1f81e0;
}
.search-button,.save-button {
.start-analysis-btn {
    width: 65px;
    height: 25px;
    background: white;
    border: none;
}
.search-button, .save-button {
    width: 66px;
    line-height: 0px;
    height: 30px;
@@ -87,7 +94,7 @@
    cursor: pointer;
}
.search-button:hover,.save-button:hover{
.search-button:hover, .save-button:hover {
    background-color: #1388ff;
    color: white;
}